/*     209355 : BLANK 컨텐츠      */
.blank__209355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209355__ {height:30px}
}

/*     209356 : 타이틀 텍스트      */
.title__209356__ {font-size:0; }
.title__209356__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__209356__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__209356__.style_left p:before {left:0;}
.title__209356__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__209356__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__209356__ p {padding-bottom:22px; font-size:40px;}
	.title__209356__ p:before {width:50px; height:6px;}
}

/*     209357 : BLANK 컨텐츠      */
.blank__209357__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209357__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209357__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209357__ {height:30px}
}

/*     209358 : 장문 텍스트      */
.textarea__209358__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__209358__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     209359 : BLANK 컨텐츠      */
.blank__209359__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209359__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209359__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209359__ {height:30px}
}

/*     212734 : 이미지 리스트      */
.img_tile__212734__ {overflow:hidden;}
.img_tile__212734__ * {box-sizing:border-box;}
.img_tile__212734__ .img_inner {margin:0 -5px;}
.img_tile__212734__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212734__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212734__ .item a {display:block; text-decoration:none;}
.img_tile__212734__ .figure {display:block;}
.img_tile__212734__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212734__ .caption {display:block; margin-top:12px;}
.img_tile__212734__ .caption > span {display:block;}
.img_tile__212734__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212734__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__212734__ .item {width:100%;}
.col_m_2__212734__ .item {width:50%;}
.col_m_3__212734__ .item {width:33.3333%;}
.col_m_4__212734__ .item {width:25%;}
.col_m_1__212734__ .item,
.col_m_2__212734__ .item2n,
.col_m_3__212734__ .item3n,
.col_m_4__212734__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212734__ .img_inner {margin:0 -10px;}
	.img_tile__212734__ .item {padding:10px 10px 20px;}

	.col_m_1__212734__ .item,
	.col_m_2__212734__ .item2n,
	.col_m_3__212734__ .item3n,
	.col_m_4__212734__ .item4n {clear:none;}

	.col_t_1__212734__ .item {width:100%;}
	.col_t_2__212734__ .item {width:50%;}
	.col_t_3__212734__ .item {width:33.3333%;}
	.col_t_4__212734__ .item {width:25%;}
	.col_t_5__212734__ .item {width:20%;}
	.col_t_6__212734__ .item {width:16.6666%;}
	.col_t_1__212734__ .item,
	.col_t_2__212734__ .item2n,
	.col_t_3__212734__ .item3n,
	.col_t_4__212734__ .item4n,
	.col_t_5__212734__ .item5n,
	.col_t_6__212734__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212734__ .img_inner {margin:0 -15px;}
	.img_tile__212734__ .item {padding:10px 15px 20px;}
	.img_tile__212734__ .caption {margin-top:15px;}
	.img_tile__212734__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__212734__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__212734__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212734__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212734__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__212734__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212734__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__212734__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__212734__ .item,
	.col_t_2__212734__ .item2n,
	.col_t_3__212734__ .item3n,
	.col_t_4__212734__ .item4n,
	.col_t_5__212734__ .item5n,
	.col_t_6__212734__ .item6n {clear:none;}

	.col_pc_1__212734__ .item {width:100%;}
	.col_pc_2__212734__ .item {width:50%;}
	.col_pc_3__212734__ .item {width:33.3333%;}
	.col_pc_4__212734__ .item {width:25%;}
	.col_pc_5__212734__ .item {width:20%;}
	.col_pc_6__212734__ .item {width:16.6666%;}
	.col_pc_1__212734__ .item,
	.col_pc_2__212734__ .item2n,
	.col_pc_3__212734__ .item3n,
	.col_pc_4__212734__ .item4n,
	.col_pc_5__212734__ .item5n,
	.col_pc_6__212734__ .item6n {clear:both;}
}

/*     209362 : BLANK 컨텐츠      */
.blank__209362__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209362__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209362__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209362__ {height:60px}
}

/*     215518 : BLANK 컨텐츠      */
.blank__215518__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215518__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215518__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215518__ {height:60px}
}

/*     212736 : 타이틀 텍스트      */
.title__212736__ {font-size:0}
.title__212736__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212736__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212736__.style_top p {padding-top:10px}
.title__212736__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212736__.style_right p {padding-right:14px}
.title__212736__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212736__.style_bottom p {padding-bottom:12px}
.title__212736__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212736__.style_left p {padding-left:14px}
.title__212736__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212736__.style_circle1 p {padding-left:18px}
.title__212736__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212736__.style_circle2 p {padding-left:18px}
.title__212736__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212736__ p {font-size:24px}
	.title__212736__.style_top p:before {width:24px}
	.title__212736__.style_right p:before {height:24px}
	.title__212736__.style_bottom p:before {width:24px}
	.title__212736__.style_left p:before {height:24px}
}

/*     209380 : BLANK 컨텐츠      */
.blank__209380__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209380__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209380__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209380__ {height:30px}
}

/*     215278 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__215278__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__215278__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__215278__ ul li:first-child {margin-top:0}
.text_list__215278__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__215278__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__215278__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__215278__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__215278__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__215278__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__215278__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__215278__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__215278__ ul li {font-size:18px}
}

/*     212739 : 타이틀 텍스트      */
.title__212739__ {font-size:0}
.title__212739__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212739__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212739__.style_top p {padding-top:10px}
.title__212739__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212739__.style_right p {padding-right:14px}
.title__212739__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212739__.style_bottom p {padding-bottom:12px}
.title__212739__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212739__.style_left p {padding-left:14px}
.title__212739__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212739__.style_circle1 p {padding-left:18px}
.title__212739__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212739__.style_circle2 p {padding-left:18px}
.title__212739__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212739__ p {font-size:24px}
	.title__212739__.style_top p:before {width:24px}
	.title__212739__.style_right p:before {height:24px}
	.title__212739__.style_bottom p:before {width:24px}
	.title__212739__.style_left p:before {height:24px}
}

/*     212740 : BLANK 컨텐츠      */
.blank__212740__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212740__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212740__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212740__ {height:30px}
}

/*     212741 : 장문 텍스트      */
.textarea__212741__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.7em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__212741__ p {font-size:18px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     209372 : BLANK 컨텐츠      */
.blank__209372__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209372__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209372__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209372__ {height:30px}
}

/*     212735 : 이미지 리스트      */
.img_tile__212735__ {overflow:hidden;}
.img_tile__212735__ * {box-sizing:border-box;}
.img_tile__212735__ .img_inner {margin:0 -5px;}
.img_tile__212735__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212735__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212735__ .item a {display:block; text-decoration:none;}
.img_tile__212735__ .figure {display:block;}
.img_tile__212735__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212735__ .caption {display:block; margin-top:12px;}
.img_tile__212735__ .caption > span {display:block;}
.img_tile__212735__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212735__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__212735__ .item {width:100%;}
.col_m_2__212735__ .item {width:50%;}
.col_m_3__212735__ .item {width:33.3333%;}
.col_m_4__212735__ .item {width:25%;}
.col_m_1__212735__ .item,
.col_m_2__212735__ .item2n,
.col_m_3__212735__ .item3n,
.col_m_4__212735__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212735__ .img_inner {margin:0 -10px;}
	.img_tile__212735__ .item {padding:10px 10px 20px;}

	.col_m_1__212735__ .item,
	.col_m_2__212735__ .item2n,
	.col_m_3__212735__ .item3n,
	.col_m_4__212735__ .item4n {clear:none;}

	.col_t_1__212735__ .item {width:100%;}
	.col_t_2__212735__ .item {width:50%;}
	.col_t_3__212735__ .item {width:33.3333%;}
	.col_t_4__212735__ .item {width:25%;}
	.col_t_5__212735__ .item {width:20%;}
	.col_t_6__212735__ .item {width:16.6666%;}
	.col_t_1__212735__ .item,
	.col_t_2__212735__ .item2n,
	.col_t_3__212735__ .item3n,
	.col_t_4__212735__ .item4n,
	.col_t_5__212735__ .item5n,
	.col_t_6__212735__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212735__ .img_inner {margin:0 -15px;}
	.img_tile__212735__ .item {padding:10px 15px 20px;}
	.img_tile__212735__ .caption {margin-top:15px;}
	.img_tile__212735__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__212735__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__212735__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212735__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212735__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__212735__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212735__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__212735__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__212735__ .item,
	.col_t_2__212735__ .item2n,
	.col_t_3__212735__ .item3n,
	.col_t_4__212735__ .item4n,
	.col_t_5__212735__ .item5n,
	.col_t_6__212735__ .item6n {clear:none;}

	.col_pc_1__212735__ .item {width:100%;}
	.col_pc_2__212735__ .item {width:50%;}
	.col_pc_3__212735__ .item {width:33.3333%;}
	.col_pc_4__212735__ .item {width:25%;}
	.col_pc_5__212735__ .item {width:20%;}
	.col_pc_6__212735__ .item {width:16.6666%;}
	.col_pc_1__212735__ .item,
	.col_pc_2__212735__ .item2n,
	.col_pc_3__212735__ .item3n,
	.col_pc_4__212735__ .item4n,
	.col_pc_5__212735__ .item5n,
	.col_pc_6__212735__ .item6n {clear:both;}
}

/*     215519 : BLANK 컨텐츠      */
.blank__215519__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__215519__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215519__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215519__ {height:30px}
}

/*     209374 : BLANK 컨텐츠      */
.blank__209374__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209374__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209374__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209374__ {height:60px}
}

/*     209383 : 타이틀 텍스트      */
.title__209383__ {font-size:0; }
.title__209383__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__209383__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#aedfc9; font-size:0;}

.title__209383__.style_left p:before {left:0;}
.title__209383__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__209383__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__209383__ p {padding-bottom:22px; font-size:40px;}
	.title__209383__ p:before {width:50px; height:6px;}
}

/*     209384 : BLANK 컨텐츠      */
.blank__209384__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209384__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209384__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209384__ {height:30px}
}

/*     212781 : 이미지 리스트      */
.img_tile__212781__ {overflow:hidden;}
.img_tile__212781__ * {box-sizing:border-box;}
.img_tile__212781__ .img_inner {margin:0 -5px;}
.img_tile__212781__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212781__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212781__ .item a {display:block; text-decoration:none;}
.img_tile__212781__ .figure {display:block;}
.img_tile__212781__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212781__ .caption {display:block; margin-top:12px;}
.img_tile__212781__ .caption > span {display:block;}
.img_tile__212781__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212781__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__212781__ .item {width:100%;}
.col_m_2__212781__ .item {width:50%;}
.col_m_3__212781__ .item {width:33.3333%;}
.col_m_4__212781__ .item {width:25%;}
.col_m_1__212781__ .item,
.col_m_2__212781__ .item2n,
.col_m_3__212781__ .item3n,
.col_m_4__212781__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212781__ .img_inner {margin:0 -10px;}
	.img_tile__212781__ .item {padding:10px 10px 20px;}

	.col_m_1__212781__ .item,
	.col_m_2__212781__ .item2n,
	.col_m_3__212781__ .item3n,
	.col_m_4__212781__ .item4n {clear:none;}

	.col_t_1__212781__ .item {width:100%;}
	.col_t_2__212781__ .item {width:50%;}
	.col_t_3__212781__ .item {width:33.3333%;}
	.col_t_4__212781__ .item {width:25%;}
	.col_t_5__212781__ .item {width:20%;}
	.col_t_6__212781__ .item {width:16.6666%;}
	.col_t_1__212781__ .item,
	.col_t_2__212781__ .item2n,
	.col_t_3__212781__ .item3n,
	.col_t_4__212781__ .item4n,
	.col_t_5__212781__ .item5n,
	.col_t_6__212781__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212781__ .img_inner {margin:0 -15px;}
	.img_tile__212781__ .item {padding:10px 15px 20px;}
	.img_tile__212781__ .caption {margin-top:15px;}
	.img_tile__212781__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__212781__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__212781__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212781__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212781__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__212781__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212781__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__212781__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__212781__ .item,
	.col_t_2__212781__ .item2n,
	.col_t_3__212781__ .item3n,
	.col_t_4__212781__ .item4n,
	.col_t_5__212781__ .item5n,
	.col_t_6__212781__ .item6n {clear:none;}

	.col_pc_1__212781__ .item {width:100%;}
	.col_pc_2__212781__ .item {width:50%;}
	.col_pc_3__212781__ .item {width:33.3333%;}
	.col_pc_4__212781__ .item {width:25%;}
	.col_pc_5__212781__ .item {width:20%;}
	.col_pc_6__212781__ .item {width:16.6666%;}
	.col_pc_1__212781__ .item,
	.col_pc_2__212781__ .item2n,
	.col_pc_3__212781__ .item3n,
	.col_pc_4__212781__ .item4n,
	.col_pc_5__212781__ .item5n,
	.col_pc_6__212781__ .item6n {clear:both;}
}

/*     218833 : BLANK 컨텐츠      */
.blank__218833__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__218833__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218833__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218833__ {height:60px}
}

/*     218837 : BLANK 컨텐츠      */
.blank__218837__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__218837__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218837__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218837__ {height:60px}
}

/*     218834 : 타이틀 텍스트      */
.title__218834__ {font-size:0; }
.title__218834__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__218834__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__218834__.style_left p:before {left:0;}
.title__218834__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__218834__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__218834__ p {padding-bottom:22px; font-size:40px;}
	.title__218834__ p:before {width:50px; height:6px;}
}

/*     218835 : BLANK 컨텐츠      */
.blank__218835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218835__ {height:30px}
}

/*     218836 : 이미지 리스트      */
.img_tile__218836__ {overflow:hidden;}
.img_tile__218836__ * {box-sizing:border-box;}
.img_tile__218836__ .img_inner {margin:0 -5px;}
.img_tile__218836__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__218836__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__218836__ .item a {display:block; text-decoration:none;}
.img_tile__218836__ .figure {display:block;}
.img_tile__218836__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__218836__ .caption {display:block; margin-top:12px;}
.img_tile__218836__ .caption > span {display:block;}
.img_tile__218836__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__218836__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__218836__ .item {width:100%;}
.col_m_2__218836__ .item {width:50%;}
.col_m_3__218836__ .item {width:33.3333%;}
.col_m_4__218836__ .item {width:25%;}
.col_m_1__218836__ .item,
.col_m_2__218836__ .item2n,
.col_m_3__218836__ .item3n,
.col_m_4__218836__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__218836__ .img_inner {margin:0 -10px;}
	.img_tile__218836__ .item {padding:10px 10px 20px;}

	.col_m_1__218836__ .item,
	.col_m_2__218836__ .item2n,
	.col_m_3__218836__ .item3n,
	.col_m_4__218836__ .item4n {clear:none;}

	.col_t_1__218836__ .item {width:100%;}
	.col_t_2__218836__ .item {width:50%;}
	.col_t_3__218836__ .item {width:33.3333%;}
	.col_t_4__218836__ .item {width:25%;}
	.col_t_5__218836__ .item {width:20%;}
	.col_t_6__218836__ .item {width:16.6666%;}
	.col_t_1__218836__ .item,
	.col_t_2__218836__ .item2n,
	.col_t_3__218836__ .item3n,
	.col_t_4__218836__ .item4n,
	.col_t_5__218836__ .item5n,
	.col_t_6__218836__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__218836__ .img_inner {margin:0 -15px;}
	.img_tile__218836__ .item {padding:10px 15px 20px;}
	.img_tile__218836__ .caption {margin-top:15px;}
	.img_tile__218836__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__218836__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__218836__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__218836__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__218836__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__218836__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__218836__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__218836__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__218836__ .item,
	.col_t_2__218836__ .item2n,
	.col_t_3__218836__ .item3n,
	.col_t_4__218836__ .item4n,
	.col_t_5__218836__ .item5n,
	.col_t_6__218836__ .item6n {clear:none;}

	.col_pc_1__218836__ .item {width:100%;}
	.col_pc_2__218836__ .item {width:50%;}
	.col_pc_3__218836__ .item {width:33.3333%;}
	.col_pc_4__218836__ .item {width:25%;}
	.col_pc_5__218836__ .item {width:20%;}
	.col_pc_6__218836__ .item {width:16.6666%;}
	.col_pc_1__218836__ .item,
	.col_pc_2__218836__ .item2n,
	.col_pc_3__218836__ .item3n,
	.col_pc_4__218836__ .item4n,
	.col_pc_5__218836__ .item5n,
	.col_pc_6__218836__ .item6n {clear:both;}
}

/*     218838 : BLANK 컨텐츠      */
.blank__218838__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__218838__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218838__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218838__ {height:60px}
}

/*     218839 : BLANK 컨텐츠      */
.blank__218839__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__218839__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218839__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218839__ {height:60px}
}

/*     218424 : 제목&내용 가로형      */
.text_horizontal__218424__ {display:table;}
.text_horizontal__218424__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218424__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218424__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218424__ .title__218424__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218424__ .text__218424__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218424__ .title__218424__ {}
	.text_horizontal__218424__ .text__218424__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218424__ .icon {padding-right:25px;}
	.text_horizontal__218424__ .icon img {height:auto;}
	.text_horizontal__218424__ .title__218424__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218424__ .text__218424__ {font-size:16px;}
}

/*     218425 : BLANK 컨텐츠      */
.blank__218425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218425__ {height:10px}
}

/*     218426 : 최근 게시글 - 목록형      */
.pm-board_list__218426__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218426__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218426__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218426__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218426__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218426__ .comment {font-weight:normal;color:#888}
.pm-board_list__218426__ .new_icon {margin-left:5px}
.pm-board_list__218426__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218426__.date_show ul li a {padding-right:80px}
.pm-board_list__218426__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218426__ ul li a {line-height:45px}
}

/*     218427 : 제목&내용 가로형      */
.text_horizontal__218427__ {display:table;}
.text_horizontal__218427__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218427__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218427__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218427__ .title__218427__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218427__ .text__218427__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218427__ .title__218427__ {}
	.text_horizontal__218427__ .text__218427__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218427__ .icon {padding-right:25px;}
	.text_horizontal__218427__ .icon img {height:auto;}
	.text_horizontal__218427__ .title__218427__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218427__ .text__218427__ {font-size:16px;}
}

/*     218428 : BLANK 컨텐츠      */
.blank__218428__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218428__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218428__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218428__ {height:10px}
}

/*     218429 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218429__ {overflow:hidden}
.quick_nav__218429__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218429__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218429__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218429__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218429__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218429__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218429__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218429__ > ul {margin-left:-10px}
	.quick_nav__218429__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218429__ .item {height:50px;}
	.quick_nav__218429__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218429__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218429__ .item .item_inner:hover .subject, .quick_nav__218429__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218430 : 제목&내용 가로형      */
.text_horizontal__218430__ {display:table;}
.text_horizontal__218430__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218430__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218430__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218430__ .title__218430__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218430__ .text__218430__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218430__ .title__218430__ {}
	.text_horizontal__218430__ .text__218430__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218430__ .icon {padding-right:25px;}
	.text_horizontal__218430__ .icon img {height:auto;}
	.text_horizontal__218430__ .title__218430__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218430__ .text__218430__ {font-size:16px;}
}

/*     218431 : BLANK 컨텐츠      */
.blank__218431__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218431__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218431__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218431__ {height:30px}
}

/*     218432 : 지도 (주소 직접 입력)      */
.map__218432__ iframe {width:100%;vertical-align:top}
.map__218432__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218432__ .build_preview__218432__ {display:table;width:100%}
.map__218432__ .build_preview__218432__ .inner__218432__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218432__ .build_preview__218432__ .inner__218432__ .subject__218432__ {display:block;font-size:16px;font-weight:bold}
.map__218432__ .build_preview__218432__ .inner__218432__ .exp_text__218432__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218432__ iframe {height:150px  !important}
	.map__218432__ .build_preview__218432__ .inner__218432__ {height:150px}
}

/*     213052 : BLANK 컨텐츠      */
.blank__213052__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213052__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213052__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213052__ {height:60px}
}

